HackDig : Dig high-quality web security articles for hacker

Experts spotted a login page flaw in Joomla that exposes admin credentials

Researchers at RIPS Technologies discovered a login page vulnerability affecting Joomla versions between 1.5 and 3.7.5 that exposes admin credentials. Experts at RIPS Technologies discovered a login page flaw affecting Joomla versions between 1.5 and 3.7.5 that exposes admin credentials. The flaw affects Joomla installs when using Lightweight Directory Acces
Publish At:2017-09-21 20:20 | Read:2234 | Comments:0 | Tags:Breaking News Hacking authentication Joomla 3.8 LDAP

Announce

Share high-quality web security related articles with you:)

Tools

Tag Cloud